<ECRAN>
<GERAL>
<numero>1</numero>
<Tipo>m</Tipo>
</GERAL>
<DLG>
<numero>1</numero>
<x>2</x>
<y>28</y>
<cx>823</cx>
<cy>503</cy>
<nome>P.O.S</nome>
<n_d>7</n_d>
<n_st>4</n_st>
<n_gr>1</n_gr>
<n_bts2>4</n_bts2>
<Edit>
<numero>1</numero>
<tipo>4</tipo>
<x>298</x>
<y>10</y>
<sx>82</sx>
<sy>26</sy>
<id>2</id>
<str>numero talao</str>
<sizej>6</sizej>
<sizer>6</sizer>
<edit>1</edit>
<listar>1</listar>
<font>
<Height>-19</Height>
<Weight>400</Weight>
<OutPrecision>53</OutPrecision>
<ClipPrecision>53</ClipPrecision>
<Quality>53</Quality>
<PitchAndFamily>53</PitchAndFamily>
<FaceName>Tahoma</FaceName>
</font>
</Edit>
<Edit>
<numero>2</numero>
<tipo>4</tipo>
<x>298</x>
<y>46</y>
<sx>82</sx>
<sy>26</sy>
<id>8</id>
<str>n. cliente</str>
<sizej>5</sizej>
<sizer>5</sizer>
<edit>1</edit>
<listar>1</listar>
<font>
<Height>-19</Height>
<Weight>400</Weight>
<OutPrecision>53</OutPrecision>
<ClipPrecision>53</ClipPrecision>
<Quality>53</Quality>
<PitchAndFamily>53</PitchAndFamily>
<FaceName>Tahoma</FaceName>
</font>
</Edit>
<Edit>
<numero>3</numero>
<tipo>1</tipo>
<x>386</x>
<y>46</y>
<sx>410</sx>
<sy>26</sy>
<id>9</id>
<str>nome cliente</str>
<sizej>25</sizej>
<sizer>40</sizer>
<cori>48</cori>
<font>
<Height>-19</Height>
<Weight>400</Weight>
<OutPrecision>53</OutPrecision>
<ClipPrecision>53</ClipPrecision>
<Quality>53</Quality>
<PitchAndFamily>53</PitchAndFamily>
<FaceName>Tahoma</FaceName>
</font>
</Edit>
<Edit>
<numero>4</numero>
<tipo>3</tipo>
<x>562</x>
<y>392</y>
<sx>231</sx>
<sy>56</sy>
<id>18</id>
<str>tot-valor</str>
<sizej>21</sizej>
<sizer>21</sizer>
<ndec>2</ndec>
<cori>115</cori>
<font>
<Height>-37</Height>
<Weight>400</Weight>
<OutPrecision>53</OutPrecision>
<ClipPrecision>53</ClipPrecision>
<Quality>53</Quality>
<PitchAndFamily>53</PitchAndFamily>
<FaceName>Arial</FaceName>
</font>
</Edit>
<Edit>
<numero>5</numero>
<tipo>4</tipo>
<x>132</x>
<y>10</y>
<sx>88</sx>
<sy>26</sy>
<id>5</id>
<str>numero documento</str>
<sizej>8</sizej>
<sizer>8</sizer>
<font>
<Height>-19</Height>
<Weight>400</Weight>
<OutPrecision>53</OutPrecision>
<ClipPrecision>53</ClipPrecision>
<Quality>53</Quality>
<PitchAndFamily>53</PitchAndFamily>
<FaceName>Tahoma</FaceName>
</font>
</Edit>
<Edit>
<numero>6</numero>
<tipo>21</tipo>
<x>530</x>
<y>408</y>
<sx>22</sx>
<sy>26</sy>
<id>-12</id>
<str>bmp2\euro.bmp</str>
<sizej>2</sizej>
<sizer>2</sizer>
<ndec>1</ndec>
</Edit>
<Edit>
<numero>7</numero>
<tipo>21</tipo>
<x>138</x>
<y>48</y>
<sx>22</sx>
<sy>26</sy>
<id>-12</id>
<str>bmp2\cliente_1.png</str>
<sizej>2</sizej>
<sizer>2</sizer>
<ndec>1</ndec>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>11</x>
<y>8</y>
<sx>102</sx>
<sy>29</sy>
<str>Doc. N.</str>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>233</x>
<y>8</y>
<sx>57</sx>
<sy>29</sy>
<str>NT</str>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<x>418</x>
<y>406</y>
<sx>104</sx>
<sy>29</sy>
<str>TOTAL</str>
</Static>
<Static>
<numero>4</numero>
<tipo>-1</tipo>
<x>163</x>
<y>45</y>
<sx>130</sx>
<sy>29</sy>
<str>Cliente:</str>
</Static>
<Group>
<numero>1</numero>
<tipo>-3</tipo>
<x>6</x>
<y>361</y>
<sx>797</sx>
<sy>126</sy>
</Group>
<Button>
<numero>1</numero>
<tipo>-2</tipo>
<x>9</x>
<y>366</y>
<sx>153</sx>
<sy>55</sy>
<id>1013</id>
<str>Abrir Gaveta</str>
<sizej>140</sizej>
<sizer>32</sizer>
<ndec>-12</ndec>
</Button>
<Button>
<numero>2</numero>
<tipo>-2</tipo>
<x>174</x>
<y>366</y>
<sx>153</sx>
<sy>55</sy>
<id>1011</id>
<str>F7-Imprime </str>
<sizej>140</sizej>
<sizer>32</sizer>
<ndec>-12</ndec>
</Button>
<Button>
<numero>3</numero>
<tipo>-2</tipo>
<x>9</x>
<y>426</y>
<sx>153</sx>
<sy>55</sy>
<id>1014</id>
<str>F8-Ent./Saida Caixa</str>
<sizej>140</sizej>
<sizer>32</sizer>
<ndec>-12</ndec>
</Button>
<Button>
<numero>4</numero>
<tipo>-2</tipo>
<x>175</x>
<y>426</y>
<sx>153</sx>
<sy>55</sy>
<id>109</id>
<str>Leitura do Dias</str>
<sizej>140</sizej>
<sizer>32</sizer>
<ndec>-12</ndec>
</Button>
<Preencher>
<xi>8</xi>
<yi>83</yi>
<sx>794</sx>
<sy>270</sy>
<n_d>6</n_d>
<ofsy>3</ofsy>
<n_l>8</n_l>
<Edit>
<numero>1</numero>
<tipo>1</tipo>
<x>1</x>
<id>4</id>
<str>Codigo</str>
<sizej>121</sizej>
<sizer>13</sizer>
<edit>1</edit>
<limpa>1</limpa>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>15</x>
<id>5</id>
<str>Designação</str>
<sizej>264</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>3</tipo>
<x>35</x>
<id>10</id>
<str>Preço</str>
<sizej>110</sizej>
<sizer>10</sizer>
<ndec>2</ndec>
<edit>1</edit>
<zero>1</zero>
</Edit>
<Edit>
<numero>4</numero>
<tipo>3</tipo>
<x>46</x>
<id>11</id>
<str>Dsc%</str>
<sizej>72</sizej>
<sizer>4</sizer>
<ndec>1</ndec>
<edit>1</edit>
<zero>1</zero>
</Edit>
<Edit>
<numero>5</numero>
<tipo>3</tipo>
<x>56</x>
<id>9</id>
<str>Quant.</str>
<sizej>99</sizej>
<sizer>14</sizer>
<ndec>3</ndec>
<edit>1</edit>
<zero>1</zero>
</Edit>
<Edit>
<numero>6</numero>
<tipo>3</tipo>
<x>56</x>
<id>16</id>
<str>Valor</str>
<sizej>110</sizej>
<sizer>12</sizer>
<ndec>2</ndec>
<zero>1</zero>
</Edit>
</Preencher>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
</ECRAN>
